.version.newly_promoted /* version checker */
{
	color: #00000B;
	background-color: #3911E5;
}

.html
{
	background: #2B2B2B url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 968px;
	min-height: 540px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
	width: 0.01px;
}

#pu203
{
	width: 0.01px;
}

#u203
{
	z-index: 2;
	width: 968px;
	margin-right: -10000px;
	margin-top: 147px;
}

#menuu136
{
	z-index: 3;
	width: 696px;
	margin-right: -10000px;
	left: 39px;
}

#u137
{
	width: 97px;
	min-height: 50px;
	margin-right: -10000px;
}

#u138
{
	width: 97px;
	padding-bottom: 33px;
}

#u138:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u138:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u138:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u138:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 97px;
	min-height: 50px;
	margin-right: -10000px;
	left: 99px;
}

#u147
{
	width: 97px;
	padding-bottom: 33px;
}

#u138.MuseMenuActive,#u147:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u147:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u147.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u150-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u138.MuseMenuActive #u140-4,#u147:hover #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u147:active #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u147.MuseMenuActive #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 198px;
}

#u153
{
	width: 98px;
	padding-bottom: 33px;
}

#u153:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u153:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u156-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u153:hover #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u153:active #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u159
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 298px;
}

#u160
{
	width: 98px;
	padding-bottom: 33px;
}

#u153.MuseMenuActive,#u160:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u160:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u163-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u153.MuseMenuActive #u156-4,#u160:hover #u163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u160:active #u163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u166
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 398px;
}

#u167
{
	width: 98px;
	padding-bottom: 33px;
}

#u160.MuseMenuActive,#u167:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u167:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u168-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u160.MuseMenuActive #u163-4,#u167:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u167:active #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u180
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 498px;
}

#u183
{
	width: 98px;
	padding-bottom: 33px;
}

#u167.MuseMenuActive,#u183:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u183:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u185-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u167.MuseMenuActive #u168-4,#u183:hover #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u183:active #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u187
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 598px;
}

#u190
{
	width: 98px;
	padding-bottom: 33px;
}

#u183.MuseMenuActive,#u190:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u190:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u190.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u193-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u183.MuseMenuActive #u185-4,#u190:hover #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u190:active #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u190.MuseMenuActive #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u74
{
	z-index: 46;
	width: 968px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u75
{
	z-index: 47;
	width: 414px;
	height: 120px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 22px;
}

#u3101
{
	z-index: 48;
	width: 350px;
	height: 147px;
	margin-right: -10000px;
	left: 618px;
}

#pamphletu599
{
	z-index: 236;
	width: 0.01px;
	height: 17px;
	padding-bottom: 316px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 451px;
}

#u612
{
	z-index: 237;
	width: 13px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 431px;
}

#u613
{
	width: 37px;
	padding-bottom: 5px;
	top: -10px;
	left: -24px;
}

#u613:hover
{
	width: 37px;
	min-height: 0px;
	margin: 0px;
}

#u613.PamphletThumbSelected
{
	width: 37px;
	min-height: 0px;
	margin: 0px;
}

#u614
{
	z-index: 239;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#u613:hover #u614
{
	width: 13px;
	height: 8px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u613.PamphletThumbSelected #u614
{
	width: 13px;
	height: 8px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u602popup
{
	z-index: 240;
}

#u602
{
	width: 425px;
	top: 41px;
}

#u603
{
	z-index: 241;
	width: 425px;
	height: 292px;
	margin-right: -10000px;
}

#pu606-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 41px;
}

#u606-4
{
	z-index: 346;
	width: 220px;
}

#pu607-39
{
	width: 0.01px;
	margin-top: 18px;
}

#u607-39
{
	z-index: 242;
	width: 109px;
	min-height: 225px;
	margin-right: -10000px;
}

#u605-38
{
	z-index: 281;
	width: 91px;
	min-height: 225px;
	margin-right: -10000px;
	left: 136px;
}

#u604-27
{
	z-index: 319;
	width: 91px;
	min-height: 225px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 310px;
}

#pamphletu678
{
	z-index: 350;
	width: 0.01px;
	height: 23px;
	padding-bottom: 348px;
	margin-right: -10000px;
	margin-top: 157px;
	left: 378px;
}

#u691
{
	z-index: 351;
	width: 37px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 391px;
}

#u692
{
	width: 68px;
	padding-bottom: 3px;
	top: -5px;
	left: -28px;
}

#u692:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u692.PamphletThumbSelected
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u708-4
{
	z-index: 353;
	width: 37px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 28px;
}

#u692:hover #u708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 37px;
	margin: 5px -10000px 0px 0px;
}

#u692.PamphletThumbSelected #u708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 37px;
	margin: 5px -10000px 0px 0px;
}

#u683popup
{
	z-index: 357;
}

#u683
{
	width: 425px;
	top: 44px;
}

#u684
{
	z-index: 358;
	width: 425px;
	height: 310px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u734
{
	z-index: 379;
	width: 425px;
	padding-bottom: 5px;
}

#u745
{
	z-index: 380;
	width: 130px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 150px;
}

#u741
{
	z-index: 385;
	width: 28px;
	height: 29px;
	margin-right: -10000px;
}

#u685-4
{
	z-index: 381;
	width: 95px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 35px;
}

#pu709
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 19px;
}

#u709
{
	z-index: 377;
	width: 49px;
	height: 63px;
	margin-right: -10000px;
}

#u709:hover
{
	width: 49px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u716
{
	z-index: 378;
	width: 95px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 82px;
}

#u716:hover
{
	width: 95px;
	height: 49px;
	min-height: 0px;
	margin: 23px -10000px 0px 0px;
}

#u9788
{
	z-index: 426;
	width: 76px;
	height: 59px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 211px;
}

#u9788:hover
{
	width: 76px;
	height: 59px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u3116
{
	z-index: 386;
	width: 62px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 307px;
}

#u3115
{
	z-index: 387;
	width: 62px;
	height: 63px;
	margin-right: -10000px;
}

#u3115:hover
{
	width: 62px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3115.MuseLinkActive
{
	width: 62px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu687-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 3px;
}

#u687-6
{
	z-index: 359;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
}

#u732-6
{
	z-index: 365;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
	left: 101px;
}

#u733-6
{
	z-index: 371;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
	left: 221px;
}

#pamphletu876
{
	z-index: 388;
	width: 0.01px;
	height: 24px;
	padding-bottom: 91px;
	margin-left: 54px;
	margin-top: 20px;
}

#u879
{
	z-index: 389;
	width: 108px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 100px;
}

#pu880
{
	position: absolute;
	width: 0.01px;
	top: -5px;
	left: -3px;
}

#u880
{
	width: 113px;
	height: 27px;
}

#pu880:hover #u880
{
	width: 113px;
	height: 27px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu880.PamphletThumbSelected #u880
{
	width: 114px;
	height: 28px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#u891-4
{
	z-index: 392;
	width: 108px;
	min-height: 16px;
}

#pu880:hover #u891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 108px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 2px;
	min-height: 16px;
}

#pu880.PamphletThumbSelected #u891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 108px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 3px;
	min-height: 16px;
}

#pu880 #u891-4
{
	width: 108px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 2px;
}

#u883popup
{
	z-index: 398;
}

#u883
{
	width: 316px;
	top: 28px;
}

#u884
{
	z-index: 399;
	width: 316px;
	height: 87px;
	margin-right: -10000px;
}

#u892
{
	z-index: 400;
	width: 46px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 18px;
}

#u897
{
	z-index: 401;
	width: 100px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 99px;
}

#pamphletu9785
{
	z-index: 402;
	width: 0.01px;
	height: 65px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 237px;
}

#u9786
{
	z-index: 403;
	width: 71px;
	margin-right: -10000px;
	left: 5px;
}

#u9787
{
	width: 79px;
	padding-bottom: 2px;
	left: -5px;
}

#u9787:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u904
{
	z-index: 405;
	width: 71px;
	height: 64px;
	margin-right: -10000px;
	left: 5px;
}

#u9787:hover #u904
{
	width: 71px;
	height: 64px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9787.PamphletThumbSelected #u904
{
	width: 71px;
	height: 64px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9789popup
{
	z-index: 406;
}

#u9789
{
	width: 954px;
	padding-bottom: 44px;
	top: -311px;
	left: 472px;
}

#u9790
{
	z-index: 407;
	width: 910px;
	height: 668px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u9903-4
{
	z-index: 422;
	width: 910px;
	min-height: 31px;
}

#u9889
{
	z-index: 421;
	width: 910px;
	min-height: 566px;
	margin-top: 9px;
}

#u9908
{
	z-index: 408;
	width: 910px;
	padding-bottom: 9px;
	margin-top: 10px;
}

#buttonu9900
{
	z-index: 415;
	width: 143px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 274px;
}

#u9901
{
	z-index: 416;
	width: 135px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 4px;
}

#buttonu9900:hover #u9901
{
	width: 135px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u9902-4
{
	z-index: 417;
	width: 116px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#buttonu9900:hover #u9902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 116px;
	margin: 5px -10000px 0px 0px;
}

#buttonu9897
{
	z-index: 409;
	width: 143px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 511px;
}

#buttonu9900.ButtonSelected,#buttonu9897.ButtonSelected
{
	width: 143px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u9899
{
	z-index: 410;
	width: 135px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 4px;
}

#buttonu9900.ButtonSelected #u9901,#buttonu9897:hover #u9899
{
	width: 135px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#buttonu9897.ButtonSelected #u9899
{
	width: 135px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u9898-4
{
	z-index: 411;
	width: 116px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#buttonu9900.ButtonSelected #u9902-4,#buttonu9897:hover #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 116px;
	margin: 5px -10000px 0px 0px;
}

#buttonu9897.ButtonSelected #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 116px;
	margin: 5px -10000px 0px 0px;
}

#pu2974
{
	width: 0.01px;
	margin-top: -331px;
}

#u2974
{
	z-index: 141;
	width: 467px;
	height: 490px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/newlyprom.jpg") no-repeat left top;
}

#u2978-4
{
	z-index: 142;
	width: 510px;
	min-height: 65px;
	background-color: transparent;
	text-align: center;
	font-size: 35px;
	line-height: 42px;
	color: #FF0000;
	font-family: alex-brush, cursive;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 458px;
}

#u2979-44
{
	z-index: 146;
	width: 156px;
	min-height: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 812px;
}

#u2980-22
{
	z-index: 190;
	width: 156px;
	min-height: 248px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 635px;
}

#u2981-24
{
	z-index: 212;
	width: 156px;
	min-height: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 458px;
}

#u2979-2,#u2980-2,#u2981-2,#u2981-6,#u2981-7,#u2981-9,#u2981-16
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u2979-4,#u2979-6,#u2979-8,#u2979-10,#u2979-12,#u2979-14,#u2979-16,#u2979-18,#u2979-20,#u2979-22,#u2979-24,#u2979-26,#u2979-28,#u2979-30,#u2979-32,#u2979-34,#u2979-36,#u2979-38,#u2979-40,#u2979-42,#u2980-4,#u2980-6,#u2980-8,#u2980-10,#u2980-12,#u2980-14,#u2980-16,#u2980-18,#u2980-20,#u2981-4,#u2981-5,#u2981-11,#u2981-13,#u2981-14,#u2981-18,#u2981-20,#u2981-22
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#pu6040
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u6040,#u6040-bw
{
	z-index: 49;
	height: 184px;
}

#u6041
{
	z-index: 50;
	min-height: 43px;
	padding-bottom: 5px;
}

#u6041_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 968px;
	left: -100px;
}

#u6117-4
{
	z-index: 137;
	width: 673px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 400px;
}

#u6041-bw
{
	z-index: 50;
	min-height: 43px;
	margin-top: 136px;
}

#u6042
{
	z-index: 51;
	width: 965px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 108px;
}

#u6096
{
	z-index: 99;
	width: 60px;
	height: 61px;
	margin-right: -10000px;
	margin-top: 34px;
}

#u6095-11
{
	z-index: 100;
	width: 181px;
	min-height: 89px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 81px;
}

#u6043
{
	z-index: 111;
	width: 23px;
	height: 126px;
	margin-right: -10000px;
	left: 263px;
}

#pu6094-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 289px;
}

#u6094-4
{
	z-index: 52;
	width: 181px;
	min-height: 18px;
	margin-left: 29px;
}

#menuu6044
{
	z-index: 56;
	width: 676px;
	margin-top: 110px;
}

#u6045
{
	width: 94px;
	min-height: 19px;
	margin-right: -10000px;
}

#u6046
{
	width: 94px;
	padding-bottom: 5px;
}

#u6046:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u6046:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u6046.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u6049-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u6046:hover #u6049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u6046:active #u6049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u6046.MuseMenuActive #u6049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u6087
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 96px;
}

#u6088
{
	width: 95px;
	padding-bottom: 5px;
}

#u6090-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u6088:hover #u6090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6088:active #u6090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6052
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 193px;
}

#u6055
{
	width: 95px;
	padding-bottom: 5px;
}

#u6056-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u6088.MuseMenuActive #u6090-4,#u6055:hover #u6056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6055:active #u6056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6059
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 290px;
}

#u6060
{
	width: 95px;
	padding-bottom: 5px;
}

#u6062-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u6055.MuseMenuActive #u6056-4,#u6060:hover #u6062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6060:active #u6062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6066
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 387px;
}

#u6069
{
	width: 95px;
	padding-bottom: 5px;
}

#u6070-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u6060.MuseMenuActive #u6062-4,#u6069:hover #u6070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6069:active #u6070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6080
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 484px;
}

#u6083
{
	width: 95px;
	padding-bottom: 5px;
}

#u6086-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u6069.MuseMenuActive #u6070-4,#u6083:hover #u6086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6083:active #u6086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6073
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 581px;
}

#u6074
{
	width: 95px;
	padding-bottom: 5px;
}

#u6088.MuseMenuActive,#u6055.MuseMenuActive,#u6060.MuseMenuActive,#u6069.MuseMenuActive,#u6083.MuseMenuActive,#u6074.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u6077-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u6083.MuseMenuActive #u6086-4,#u6074:hover #u6077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6074:active #u6077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6074.MuseMenuActive #u6077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6097
{
	z-index: 112;
	width: 107px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 421px;
}

#u6098
{
	z-index: 113;
	width: 107px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 539px;
}

#u6099
{
	z-index: 114;
	width: 71px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 656px;
}

#u6100
{
	z-index: 115;
	width: 71px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 738px;
}

#u6101
{
	z-index: 116;
	width: 92px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 820px;
}

#u6102
{
	z-index: 117;
	width: 68px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 922px;
}

#u6103
{
	z-index: 118;
	width: 68px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 1001px;
}

#u6104
{
	z-index: 119;
	width: 208px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 144px;
}

#u6109
{
	z-index: 121;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
}

#u6115
{
	z-index: 127;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 37px;
}

#u6111
{
	z-index: 124;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 74px;
}

#u6113
{
	z-index: 130;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 111px;
}

#u6107
{
	z-index: 135;
	margin-right: -10000px;
	left: 147px;
}

#u6105
{
	z-index: 133;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 184px;
}

body
{
	position: relative;
	min-width: 968px;
}

#page .verticalspacer
{
	clear: both;
}

